package com.xxfc.platform.vehicle.mapper;

import com.xxfc.platform.vehicle.entity.AccompanyingItem;
import tk.mybatis.mapper.common.Mapper;

import java.util.List;
import java.util.Map;

public interface AccompanyingItemMapper extends Mapper<AccompanyingItem> {

   public List<AccompanyingItem> getAllByPage(Map<String, String> params);

   public List<AccompanyingItem> getByIdList(List<Integer> idList);

   public Integer updateStatusById(AccompanyingItem accompanyingItem);


}
